.clickable {
  cursor: pointer;
}

.todos-container {
  margin-top: 20px;
}

.form-container {
  margin-top: 30px;
}

.action-buttons {
  margin-top: 20px;
}

.hidden {
  display: none;
}

i.fa {
  margin-right: 5px;
}
